/************* GENERAL LAYOUT **************/
body {
	margin:0px; padding:10px 0 0 20px;
}

#contener {  
	width:950px;
	padding:0px;
	margin-left: auto; margin-right: auto;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333;
	line-height:18px;
	text-align:left;
	
	}

#Header {height:85px; margin:0px; position:relative; background:url(/img/interface/fdheader.jpg); 	}
#topMenu {color:#ccc; font-size:15px; width:550px;  text-align:right; position:absolute; bottom:0; right:0; z-index:1000;  }

#bandeillu   {
	height:240px;
 	clear:both;
  	background-color:#0A7AB2;
   	background-image:url(/img/illu/visuel-clim-commerce.jpg);
	color:#FFF;
}

#bandeillu h1{
	padding:25px 0px 0px 31px;
	font-family: 'Asap', sans-serif;
	font-weight: bold;
	font-style: italic;
	color:#FFF;
	font-size: 30px;
}

#bandeillu h1 span{
	display:block;
	padding:17px 0px 0px 0px;
	font-family: 'Asap', sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 24px;
}

#bandeillu p{
	padding:16px 0px 0px 31px;
	font-family: 'Asap', sans-serif;
	font-style: italic;
	font-size: 18px;
}


#devis 		 { width:200px; text-align:center; float:left; padding-top:75px;}
#SlideVisuel {height:240px; width:740px;  float:right;}
#separateur { height:25px; background-image:url(/img/interface/fdsep.jpg); clear:both;}
/************* INTERNAL LAYOUT **************/

#page {
	margin: 0px; 
	padding:10px 15px;
	background-color:#fff;
	background:url(/img/interface/fdpage.gif) repeat-y;
	clear:both;
}

#COLContent {
	width:655px; padding-right:10px;
	margin: 0px;
	float:left;
	}
	
#COL1{
	width:240px;
	padding-top:0px;
	margin: 0px;
	float:right;
}
#COL1 h2 { margin-top:0px; padding-top:0px;}

#footer {
	font-size:11px; height:180px; margin-bottom:20px;
	background-image: url(/img/interface/fdfooter.jpg); background-repeat:repeat-x; 
	padding:15px 20px;
	clear:both;
	color:#fff;
	
}
#footer a:link, #footer a:visited  {color:#fff;	text-decoration: none;}
#footer a:hover {color: #fff; text-decoration:underline;}
.footerslogan {font-family:"Trebuchet MS", Times, serif; font-size:14px; margin:0 0 35px 0; font-style:italic;}
/************* titre et liens  **************/
h1 {
	clear:both;
	font-family: "Trebuchet MS",   Arial, Helvetica, sans-serif;
	color:#017BBA;
	font-weight:normal;
	font-size: 22px;
	padding:0px;margin-bottom:10px; margin-top:0px;
}
h1 span { font-size:11px;}

h2 {
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight:normal;
	color: #017BBA;
	margin:0px;	margin-bottom:5px; margin-top:15px;	padding:3px;
	background-color:#f5f5f5; 
}

h3 {
	clear:both;
	font-family:  Arial, Helvetica, sans-serif;	font-size: 13px;	font-weight: bold;
	color: #017BBA;
	margin:0px 0px 5px 0px;	padding:0px;
}

/************* WEB ELEMENT & GOODIES **************/


.colortxt {color:#017BBA;}
.ligne1 {background-color:#0a0a0a;}
.ligne2 {background-color:#191919;}
.ligneOn {background-color:#2f2f2f;}

.Newslist {	 background-color:#fff; margin:10px;padding:5px; font-size:11px; line-height:15px; height:65px; border-left:5px solid #E0E0D8;}
.NewslistOn {background-color:#f7f7f7; margin:10px;padding:5px; font-size:11px; line-height:15px; height:65px; border-left:5px solid #6CB8DF;}

.formrecherche {background-image:url(/img/illu/fdrecherche.jpg); padding:5px; margin:0px;}
input, select, textarea {border:1px solid #ccc; background-color:#f4f4f4; color:#000; padding:5px;}
.spacer {clear:both; height:1px; line-height:0px; font-size:0px; margin:0; padding:0;}

p {	margin-top: 8px;margin-bottom:10px;}

.bouton a:link, .bouton a:visited {
	display:block; padding:5px; width:230px;
	background-color:#6CB8DF;
	color:#017BBA;
	text-decoration:none;
	font-size:12px;
	}
.bouton a:hover, .bouton ul a:active, .bouton ul a:focus {
	background-color:#017BBA;
	color:#fff;
	}

/****************** nav - colleft ---------------------*/
.Rightnav {margin-bottom:15px;}
.Rightnav ul {
	list-style-type:none;
	padding:0px; margin:0px;
	}
.Rightnav ul li {margin:0px; padding:0px;}	
.Rightnav ul a:link, .Rightnav ul a:visited {
	border-bottom:1px solid #eee;
	display:block; padding:8px 5px 8px 5px ;
	background-color:#fff;
	border-bottom:1px solid #ddd;
	color:#535353;
	text-decoration:none;
	font-size:13px;
	}
.Rightnav ul a:hover, .Rightnav ul a:active, .Rightnav ul a:focus {

	background:url(/img/illu/puce-blanche.gif) no-repeat left center;
	padding-left:10px;
	background-color:#6CB8DF;
	color:#fff;
	}


/********************************************************/

.Note {	font-size:10px;	color: #999; }

.error {padding:5px; font-weight:bold; text-align:center; color:#fff; background-image:url(/img/interface/fderror.jpg); background-repeat:repeat-x;}

.illu {border:1px solid #ccc; padding:5px; background-color:#FFF; }


/*********************** NEWS *************************/

.Itemlist {
	border: 1px solid #ededed;
	margin-top:5px;
	margin-bottom:10px;
	padding: 7px;
	font-size:11px;
	color:#999;
}

.ItemlistOn {
	border: 1px solid #ccc;
	margin-top:5px;
	margin-bottom:10px;
	padding: 7px;
	font-size:11px;
	color:#4d4d4d;
}

.illunews {
margin-right:8px;padding:15px;
border:1px solid #dedede; background-color:#FFF; 
}

ul.newscat { list-style-type:none; margin:10px 5px; }
ul.newscat li { margin:0px; padding:0px; }
ul.newscat li a{ display:block; padding:3px; margin-bottom:1px; background-color:#eee; text-decoration:none; }
ul.newscat li a:hover{ background-color:#F0F590; }


/*************** GALERIE ****************/
#galerie {padding:0px; margin:0px; width:625px; margin-left:auto; margin-right:auto; }
#galerie li { 
	display:inline;
	float:left;
	width:120px;
	height:120px;
	margin:1px;
	border:1px solid #ddd;
}
#galerie li:hover {border:1px solid #017BBA; background-image:none; background-color:#6CB8DF}
#galerie .photo { 	margin-bottom:0px;	margin-top:20px;	text-align:center;}
#galerie .photo img { border:1px solid #eee;}
#galerie .legende { font-size:10px;	color:#666;	text-align:center;}
/****************************************************/

a:link, a:visited {	color:#017BBA;	text-decoration: none;}
a:hover { color:#000; text-decoration:underline;  }

.thumbnails {
  margin-left: -20px;
  list-style: none;
  *zoom: 1;
}

.thumbnails:before,
.thumbnails:after {
  display: table;
  line-height: 0;
  content: "";
}

.thumbnails:after {
  clear: both;
}

.row-fluid .thumbnails {
  margin-left: 0;
}

.thumbnails > li {
  float: left;
  margin-bottom: 20px;
  margin-left: 30px;
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}

a.thumbnail:hover {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.thumbnail .caption {
  padding: 9px;
  color: #555555;
}

.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.pull-left {
    float: left !important;
}

.pull-right{
    float: right !important;
}